{
  "s3": {
    "1.0.0": {
      "interface": "modules/l1/s3/interface.json",
      "terraform_dir": "modules/l1/s3/terraform",
      "published_at": "2026-07-21T19:00:00Z",
      "deprecated": false,
      "kind": "l1"
    }
  },
  "vpc": {
    "1.0.0": {
      "interface": "modules/l1/vpc/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/vpc/terraform",
      "kind": "l1"
    }
  },
  "ecs-cluster": {
    "1.0.0": {
      "interface": "modules/l1/ecs-cluster/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/ecs-cluster/terraform",
      "kind": "l1"
    }
  },
  "ecs-service": {
    "1.0.0": {
      "interface": "modules/l1/ecs-service/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/ecs-service/terraform",
      "kind": "l1"
    }
  },
  "iam-role": {
    "1.0.0": {
      "interface": "modules/l1/iam-role/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/iam-role/terraform",
      "kind": "l1"
    }
  },
  "alb": {
    "1.0.0": {
      "interface": "modules/l1/alb/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/alb/terraform",
      "kind": "l1"
    }
  },
  "ecr": {
    "1.0.0": {
      "interface": "modules/l1/ecr/interface.json",
      "published_at": "2026-07-21T21:30:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/ecr/terraform",
      "kind": "l1"
    }
  },
  "cloudfront": {
    "1.0.0": {
      "interface": "modules/l1/cloudfront/interface.json",
      "published_at": "2026-07-22T19:00:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/cloudfront/terraform",
      "kind": "l1"
    }
  },
  "waf": {
    "1.0.0": {
      "interface": "modules/l1/waf/interface.json",
      "published_at": "2026-07-22T19:00:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/waf/terraform",
      "kind": "l1"
    }
  },
  "rds": {
    "1.0.0": {
      "interface": "modules/l1/rds/interface.json",
      "published_at": "2026-07-22T20:00:00Z",
      "deprecated": false,
      "terraform_dir": "modules/l1/rds/terraform",
      "kind": "l1"
    }
  },
  "kms-key": {
    "1.0.0": {
      "interface": "modules/l1/kms-key/interface.json",
      "published_at": "2026-07-22T20:00",
      "deprecated": false,
      "terraform_dir": "modules/l1/kms-key/terraform",
      "kind": "l1"
    }
  },
  "uptime": {
    "1.0.0": {
      "interface": "modules/l1/uptime/interface.json",
      "published_at": "2026-07-22T21:00",
      "deprecated": false,
      "terraform_dir": "modules/l1/uptime/terraform",
      "kind": "l1"
    }
  },
  "static-assets": {
    "1.0.0": {
      "interface": "modules/l2/static-assets/composition.json",
      "published_at": "2026-07-22T15:00:00Z",
      "deprecated": false,
      "kind": "l2"
    }
  },
  "microservice": {
    "1.0.0": {
      "interface": "modules/l2/microservice/composition.json",
      "published_at": "2026-07-22T15:00:00Z",
      "deprecated": false,
      "kind": "l2"
    }
  },
  "dynamodb": {
    "1.0.0": {
      "interface": "modules/l1/dynamodb/interface.json",
      "terraform_dir": "modules/l1/dynamodb/terraform",
      "published_at": "2026-08-14T19:26:18Z",
      "deprecated": false,
      "kind": "l1"
    }
  }
}